
QGIS Application - Feature request #14476

Search and replace function in SQL window

2016-03-13 09:30 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22454

Description

To save time when editing queries in the SQL window, please add a search and replace/replace all function.

History

#1 - 2016-03-13 10:42 AM - R. R.

- File search_replace.png added

#2 - 2016-04-08 11:37 AM - R. R.

- File search_replace_v02.png added

'Match case' checkbox added

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

Files

search_replace.png 29 KB 2016-03-13 R. R.

search_replace_v02.png 35.8 KB 2016-04-08 R. R.
